#megogo_container p:first-letter{ padding-left: 0; }
#megogo_container p{ margin-bottom: 0; /*padding: 25px 0 25px 0;*/ }
.features-desc__text p { font-size: 1.9rem !important; }
#megogo_container img:hover { opacity: 1; }
#megogo_container img { opacity: 1; margin-bottom: 0; }

#megogo_container .table_subscription { overflow: auto; margin: 0px 20px 0px 20px; padding: 20px 0 20px 0; }

#megogo_container .table_subscription table { width: 100%; border-spacing: 0px; border-collapse: collapse; }
#megogo_container .table_subscription table tr { height: 80px; }
#megogo_container .table_subscription table tr:last-child td { border-bottom: 2px solid #DADADA; }
#megogo_container .table_subscription table tr:last-child td:nth-child(3) { border-bottom: 2px solid #DADADA; }

#megogo_container .table_subscription table td { border-bottom: 2px dotted #DADADA; font-size: 16px; padding: 5px 15px 5px 15px; color: #000; }
#megogo_container .table_subscription table td .meyc {  }
#megogo_container .table_subscription table td .price_bl_flex .content_fl_pr {
    max-width: max-content;
    text-align: left;
    margin: 0 auto;
}
#megogo_container .table_subscription table td .price_bl_flex .content_fl_pr a.podrobney_ { }
#megogo_container .table_subscription table td .chekstr { }
#megogo_container .table_subscription table td .chekstr img { max-width: 100%; }

#megogo_container .table_subscription table td.w300 { width: 300px; color: #757575; font-size: 24px; }
#megogo_container .table_subscription table td.w300.bg_def { background-color: #EFEFEF !important; }
#megogo_container .table_subscription table td.w300.bg_def.active_blockTable {background-color: #41B02A !important; color: #fff; }
.border_color { line-height: 1; height: auto; display: inline-block; color: #757575; border-bottom: 2px solid #757575; }

#megogo_container .table_subscription table tr.border_solidbl td:nth-child(1){ border-bottom: 2px solid #DADADA; }
#megogo_container .table_subscription table tr.border_solidbl td:nth-child(3){ border-bottom: 2px solid #41B02A; }
#megogo_container .table_subscription table tr.border_solidbl td:nth-child(2){ border-bottom: 2px solid #DADADA; }

#megogo_container .table_subscription table tr td:nth-child(1) {  }
#megogo_container .table_subscription table tr td.border_none_dot:nth-child(1) { border-bottom: 0px dotted #DADADA; }
#megogo_container .table_subscription table tr td:nth-child(2) { text-align: center; background: #FBFBFB; }
#megogo_container .table_subscription table tr td:nth-child(3) { border-bottom: 0px dotted #DADADA; background-color: #FBFBFB; position: relative; text-align: center; /*background: #FBFBFB;*/ }

#megogo_container .table_subscription table td.bg_color_EFEFEF { background-color: #EFEFEF !important; }
#megogo_container .table_subscription table td.bg_color_EFEFEF .price_bl_flex .price_block { font-size: 25px; font-weight: 700; line-height: 0.7; }

#megogo_container .table_subscription table td.bg_color_EFEFEF .price_bl_flex .price_block a.podrobney.grey_bl_none { pointer-events: none; color: #a7a7a7; border: 0px; }

#megogo_container .table_subscription table td.bg_color_EFEFEF .price_bl_flex .price_block a.podrobney.podrobney_none { display: none; }
#megogo_container .table_subscription table td.bg_color_EFEFEF .price_bl_flex .price_block a.podrobney { font-size: 14px; color: #43b02a; border-bottom: 1px dotted #43b02a; padding-bottom: 2px; margin-left: 2px; }
#megogo_container .table_subscription table td.bg_color_EFEFEF .price_bl_flex .price_block a.podrobney:hover { border-bottom: 0px solid #43b02a; padding-bottom: 2px; }
#megogo_container .table_subscription table td.bg_color_EFEFEF.border_color_solid_ft { border-bottom: 2px solid #fff; }

#megogo_container .table_subscription table tr.border_solid_td td:nth-child(1) { border-bottom: 2px solid #DADADA; }
#megogo_container .table_subscription table tr.border_solid_td td:nth-child(2) { border-bottom: 2px solid #DADADA; }

.meyc { text-align: right; font-weight: 700; color: #5C5C5C; }

#megogo_container .table_subscription table tr td:nth-child(1) {
/*
	background: linear-gradient(270deg, rgba(197, 197, 197, 0.4), rgba(0, 0, 0, 0) 1.1%);
	-moz-background: linear-gradient(270deg, rgba(197, 197, 197, 0.4), rgba(0, 0, 0, 0) 1.1%);
	-webkit-background: linear-gradient(270deg, rgba(197, 197, 197, 0.4), rgba(0, 0, 0, 0) 1.1%);
	-o-background: linear-gradient(270deg, rgba(197, 197, 197, 0.4), rgba(0, 0, 0, 0) 1.1%);
*/
}

#megogo_container .table_subscription table tr td:nth-child(3):after {
	/*content: "";*/
    right: -5px;
    top: 0;
    position: absolute;
    width: 5px;
    height: 100%;
    background-image: linear-gradient(90deg, rgba(191, 188, 188, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
    -moz-background-image: linear-gradient(90deg, rgba(191, 188, 188, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
    -o-background-image: linear-gradient(90deg, rgba(191, 188, 188, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
}

#megogo_container .table_subscription table tr td:nth-child(3):before {
	content: "";
    left: -5px;
    top: 0;
    position: absolute;
    height: 100%;
    width: 5px;
    background-image: linear-gradient(270deg, rgba(191, 188, 188, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
    -moz-background-image: linear-gradient(270deg, rgba(191, 188, 188, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
    -o-background-image: linear-gradient(270deg, rgba(191, 188, 188, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
}

#megogo_container .table_subscription table tr td:nth-child(3) { 

/*
	background: linear-gradient(90deg, rgba(197, 197, 197, 0.4), rgba(12, 12, 12, 0) 1.9%);
	-moz-background: linear-gradient(90deg, rgba(197, 197, 197, 0.4), rgba(12, 12, 12, 0) 1.9%);
	-webkit-background: linear-gradient(90deg, rgba(197, 197, 197, 0.4), rgba(12, 12, 12, 0) 1.9%);
	-o-background: linear-gradient(90deg, rgba(197, 197, 197, 0.4), rgba(12, 12, 12, 0) 1.9%);
*/

}

@media screen and (min-width: 320px) and (max-width: 480px) {
	#megogo_container .table_subscription {  }
	#megogo_container .table_subscription table { width: 510px; }
		#megogo_container .table_subscription table td.w300 {
    	width: 150px;
	}
}
@media screen and (min-width: 481px) and (max-width: 768px) {
	#megogo_container .table_subscription {  }
	#megogo_container .table_subscription table td.w300 {
    	width: 200px;
	}
}
